/* Offer Label Over 30 Campaign */
#shirt-simulator .offer-label {
    margin-left: 76%;
    color: red;
    font-weight: bold;
    font-size: 25px;
}

/* Add support for the fifth badge*/

#shirt-simulator .badges-container .button {
    width: 16.666666666666664%;
}

    #shirt-simulator .badges-container .button:nth-child(5) {
        width: 33.33333333333333%;
    }

#shirt-simulator .shapes_sizes {
    top: 10px;
}

/* bug 1291*/

.item-hover-description .description a .button {
    z-index: 3;
}

.item-hover-description.slick.active .description a .button:before {
    background-color: unset;
}

.item-hover-description.slick.active .description a .button:hover {
    background-color: #c30000 !important;
}

.item-hover-description .description a span:hover {
    color: white;
}



.shirt-simulator .dropdown.placeholder .dropdown-toggle {
    color: #bebebe;
}

/* FIX BUTTON MARGIN */
.button-shirt {
    border-top: solid 1px rgb(221,221,221);
    padding-top: 5% !important;
    margin-bottom: 7%;
    display: flex;
}

    .button-shirt svg {
        height: 25px;
        max-width: 40px;
        stroke: white;
        fill: none;
        width: 40px;
    }

    .button-shirt .button:last-child svg {
        stroke: none;
        fill: white;
        height: 25px;
        padding: 3px 0;
        margin-right: 10px;
        width: 40px;
    }

    .button-shirt div:first-child {
        width: 66.666666%;
    }

    .button-shirt div:last-child {
        width: 33.2%;
        margin-left: 1px;
    }

        .button-shirt div:last-child span span {
            display: none;
        }

    .button-shirt div span {
        display: flex;
        align-items: center;
        justify-content: center;
    }

@media (min-width: 768px) {
    .button-shirt div:first-child {
        width: 41%;
    }

    .button-shirt div:last-child {
        width: 58.8%;
        padding: 10px 20px;
        float: right;
    }

        .button-shirt div:last-child span span {
            display: inline;
        }
}
/* Hover on buttons*/

.shapes_sizes .shirt-shapes .button svg {
    pointer-events: all;
}

.shapes_sizes .shirt-shapes .button .my-tooltip {
    pointer-events: none;
}

#shirt-simulator .units .minus,
#shirt-simulator .units .plus,
.store .shopping-actions .button,
.products .shopping-actions .button {
    -webkit-transition: background-color 250ms ease-in-out;
    -moz-transition: background-color 250ms ease-in-out;
    transition: background-color 250ms ease-in-out;
}

    #shirt-simulator .units .minus:hover,
    #shirt-simulator .units .plus:hover,
    .store .shopping-actions .button:hover,
    .products .shopping-actions .button:hover {
        color: white;
        background-color: #c30000 !important;
    }


.store .shopping-actions .button {
    padding: 10px 15px;
}


    /*
#shirt-simulator .units .minus:before , 
#shirt-simulator .units .plus:before ,
    */
    .products .shopping-actions .button:before,
    .store .shopping-actions .button:before {
        background-color: #c30000;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        -webkit-transform-origin: bottom center;
        transform-origin: bottom center;
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transition: -webkit-transform 250ms ease-in-out;
        transition: -webkit-transform 250ms ease-in-out;
        transition: transform 250ms ease-in-out;
        transition: transform 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
    }

    #shirt-simulator .units .minus:hover:before,
    #shirt-simulator .units .plus:hover:before,
    .store .shopping-actions .button:hover:before,
    .products .shopping-actions .button:hover:before {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
/* issue 551 
#shirt-simulator .shopping-actions .button:first-child{
    margin-right: 2px;
    border-right: none !important;
}*/
/* */
section header {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;
}

    section header h2 {
        font-size: 34px;
        font-weight: 300;
        font-family: Roboto;
    }

    section header h4 {
        font-size: 14px;
        font-weight: normal;
        margin-bottom: 10px;
    }


/* Shirts */

#shirts {
    padding: calc(9.4% - 20px) 0;
    padding-bottom: 26px;
}

    #shirts section {
        padding: 20px 4.5%;
    }

    #shirts .shirts:hover {
        box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
        transition: box-shadow 250ms ease-in-out;
    }

#official-products-players-wrapper {
    width: 278px;
    height: auto;
}



#shirts .shirt .description a {
    width: 100%;
    position: relative;
    float: left;
}

    #shirts .shirt .description a .button {
        width: 82%;
    }

#official-products-page section#top-sellers {
    margin-top: 40px;
}

/* custom slick */

.custom-slick .slick-dots {
    position: relative;
}

    .custom-slick .slick-dots li button:before {
        color: black !important;
    }

/* item-hover-description  */

.item-hover-description picture {
    padding-bottom: 112%;
    width: 100%;
}


    .item-hover-description picture div {
        position: absolute;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

#shirts .item-hover-description picture div {
    background-size: auto 100%;
}

.item-hover-description .description {
    text-align: center;
    padding: 4% 0;
}

    .item-hover-description .description p {
        text-transform: uppercase;
        font-size: 18px;
        margin-bottom: 3%;
    }


/* Lookbook */


#lookbook .category {
    padding-top: 128.125%;
    background-size: cover;
    background-position: center;
}

    #lookbook .category a {
        position: absolute;
        bottom: 7.3%;
        width: 100%;
        text-align: center;
    }

    #lookbook .category .button {
        width: 82%;
        /* ISSUE 485 */
        background-color: white;
        border: none;
    }


/* players lines */

#players-lines {
    margin: 9.4% 0;
}

    #players-lines .slick-list {
        padding-bottom: 20px;
    }

    #players-lines .player {
        overflow: visible;
    }

        #players-lines .player picture {
            padding-bottom: 100%;
            overflow: hidden;
        }

            #players-lines .player picture div {
                background-position: center;
                background-size: cover;
            }

    #players-lines .edge-holder {
        display: none;
    }

    #players-lines .players .item-hover-description .description {
        padding: 0 !important;
        margin: 0 !important;
        position: relative;
        bottom: 58px;
    }

    #players-lines .players .slick-dots {
        margin-top: -40px;
    }

.shopping-actions {
    display: flex;
    margin-top: auto;
}

    .shopping-actions .button {
        border: none;
        text-align: center;
        background: rgb(36,36,36);
        color: white;
    }

        .shopping-actions .button:before {
            content: none;
        }

        .shopping-actions .button:first-child {
            width: 66.666666%; /*
    border-right: solid 1px white;*/
            margin-right: 1px;
        }

            .shopping-actions .button:first-child:hover {
                border-color: white !important;
            }


        .shopping-actions .button:last-child {
            width: 33.3333333%;
        }

            .shopping-actions .button:last-child span span {
                display: none;
            }

        .shopping-actions .button span {
            display: flex;
            align-items: center;
            justify-content: center;
        }

    .shopping-actions svg {
        height: 25px;
        max-width: 40px;
        stroke: white;
        fill: none;
    }

    .shopping-actions .button:last-child svg {
        stroke: none;
        fill: white;
        height: 25px;
        padding: 3px 0;
    }


.promotion .text-promotion {
    color: #c30000;
    text-transform: uppercase;
}

.text-promotion strong {
    font-size: 24px;
}

.discount-value-banner {
    /* top: 90px; */
    /* background-color: #c30000; */
}

.store-section .item {
    padding-bottom: 25px;
}


.store-section .inner-item {
    position: relative;
    text-align: center;
    height: 490px;
    display: flex;
    flex-direction: column;
    padding-bottom: 25px;
}

.store-section .shopping-actions .button:first-child {
    border-right: none;
    margin-right: 2px;
}

.store-section .shopping-actions .button:last-child {
    margin-left: 2px;
}

.store-section .promotion .red {
    color: rgb(190,190,190);
}

.store-section .promotion .text-promotion {
    /*margin-bottom: 10px;*/
}

.store-section .promotion .price {
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 14px;
    line-height: 13px;
    position: relative;
    display: inline-block;
    color: rgb(190,190,190);
    align-self: center;
}

    .store-section .promotion .price::after {
        content: '';
        position: absolute;
        top: 45%;
        left: 0;
        width: 100%;
        height: 1px;
        background-color: rgb(190,190,190);
    }

    .store-section .promotion .price span {
        font-size: 14px;
    }

/* Bug 624
.store-section .price{
    margin-bottom: 10px;
    margin-top: 36px;
}
*/

/* shirt simulator */

#shirt-simulator {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 100%);
}

    #shirt-simulator > div > *:not(.options-toggle-button):not(picture) {
        padding: 0 4%;
    }

.shirt-simulator picture {
    padding-bottom: 105%;
}

.shirt-simulator .options-toggle-button {
    font-size: 16px;
    text-align: center;
    padding: 24px 0;
    border-bottom: solid 1px rgb(221,221,221);
    border-top: solid 1px rgb(221,221,221);
    cursor: pointer;
    margin-bottom: 20px;
    z-index: 10;
}

.membership-discount a:hover svg {
    stroke: #c30000 !important;
}

.arrow {
    width: 10px;
    height: 10px;
    margin-left: 10px;
    fill: none;
    stroke: #333;
    stroke-width: 4px;
    transform: rotate(90deg);
    transition: transform 200ms ease-in-out, stroke 200ms ease-in-out;
}

.shirt-simulator .options-toggle-button.active,
.shirt-simulator .options-toggle-button:hover {
    color: #c30000;
}


    .shirt-simulator .options-toggle-button:hover .arrow,
    .shirt-simulator .options-toggle-button.active .arrow {
        stroke: #c30000;
    }

    .shirt-simulator .options-toggle-button.active .arrow {
        stroke: #c30000;
        transform: rotate(-90deg);
    }


.shirt-simulator picture div {
    position: absolute;
    width: 100%;
    /*height: 100%;*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    /*transition: background-image 250ms;*/
    max-width: 520px;
    top: 0 !important;
    left: 50% !important;
    transform: translateX(-50%);
}

    .shirt-simulator picture div::after {
        content: "";
        display: block;
        padding-top: 106.5%
    }

.shirt-simulator .price-info {
    text-align: right;
    margin-bottom: 4%;
}

.shirt-simulator .units {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 3%;
    margin-top: 3%;
}

    .shirt-simulator .units * {
        display: inline-block;
    }

    .shirt-simulator .units .value {
        padding: 0 7px;
        width: 36px;
        text-align: center;
        height: 24px;
        line-height: 24px;
        background: white;
    }

    .shirt-simulator .units > div {
        position: relative;
        background: rgb(36,36,36);
        width: 24px;
        height: 24px;
        cursor: pointer;
        /*
    display: flex;
    align-items: center;
    justify-content: center;
        */
    }

    .shirt-simulator .units .plus:after,
    .shirt-simulator .units .minus:after,
    .shirt-simulator .units .plus:before {
        content: '';
        position: absolute;
        background: white;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
    }


    .shirt-simulator .units .plus:after,
    .shirt-simulator .units .minus:after {
        height: 1px;
        width: 60%;
    }

    .shirt-simulator .units .plus:before {
        height: 60%;
        width: 1px;
    }

    .shirt-simulator .units p:last-child {
        margin-left: 12px;
    }


#shirt-simulator .price-info.promotion {
    position: relative;
}

.shirt-simulator .price-info.promotion .price-wrapper-promotion {
    position: relative;
    color: rgb(190,190,190);
    width: max-content; /* SLB fix #12629 */
    margin: 0 0 0 auto; /* SLB fix #12629 */
}


    .shirt-simulator .price-info.promotion .price-wrapper-promotion .member {
        color: rgb(190,190,190);
    }

    .shirt-simulator .price-info.promotion .price-wrapper-promotion:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        background-color: rgb(190,190,190);
        height: 2px;
    }

.shirt-simulator .price-info.promotion .promotion-price {
    color: #c30000;
}


.shirt-simulator.promotion .price-info.withoutPromotion {
    display: none !important;
}

.shirt-simulator.promotion .price-info.promotion {
    display: block;
}

.shirt-simulator .price-info.withoutPromotion {
    display: block;
}

.shirt-simulator .price-info.promotion {
    display: none;
}

.shirt-simulator .price-info p {
    text-transform: uppercase;
    display: inline;
}

.shirt-simulator .price-info > p {
    font-size: 12px;
}

.shirt-simulator .price-info p.member {
    color: #c30000;
    font-size: 14px;
}

    .shirt-simulator .price-info p.member strong {
        font-size: 22px;
    }

.shirt-simulator .price-info p.virtual-wallet {
    color: #c30000;
    font-size: 12px;
}

    .shirt-simulator .price-info p.virtual-wallet strong {
        font-size: 18px;
    }

.shirt-simulator .price-info p.pvp {
    margin-left: 8px;
}

.shirt-simulator .price-info .price {
    text-transform: uppercase;
    font-size: 20px;
}

.shirt-simulator .price-info p.slash {
    color: #BEBEBE;
    line-height: 26px;
    font-size: 20px;
}

    .shirt-simulator .price-info p.slash s {
        font-size: 16px;
    }

#shirt-simulator .shopping-actions {
    border-top: solid 1px rgb(221,221,221);
    padding-top: 5% !important;
    margin-bottom: 7%;
}

.shirt-simulator .options-toggle-button,
.shirt-simulator header {
    position: relative;
    z-index: 10;
    background-color: white;
}

#oficial-products {
    z-index: 10;
}

.shirt-simulator header {
    margin-bottom: 0;
    padding-bottom: 15px !important;
    padding-top: 20px !important;
}

.shirt-simulator .options {
    position: absolute;
    width: 100%;
    padding: 4% !important;
    top: 189px;
    background: #fff;
    z-index: 5;
    border-bottom: solid 1px rgb(221,221,221);
    transform: translateY(-100%);
    -moz-transition: -moz-transform 0.5s ease-in-out;
    -o-transition: transform 0.5s ease-in-out;
    -webkit-transition: -webkit-transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
}

    .shirt-simulator .options.open {
        -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.1);
        box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.1);
        transform: translateY(0%);
    }

.shirt-simulator .options {
    display: flex;
    flex-wrap: wrap;
}



    .shirt-simulator .number_name_inputs,
    .shirt-simulator .dropdown-toggle,
    .shirt-simulator .options .selector {
        height: 40px;
    }

        .shirt-simulator .options .selector:not(:last-child) {
            margin-bottom: 10px;
        }

        .shirt-simulator .options .selector .button {
            height: 100%;
        }

    .shirt-simulator .options .shirt-shapes .button {
        width: 33.33333334%;
        float: left;
        position: relative;
        height: 100%;
    }

    .shirt-simulator .options .selector .button:not(:last-child) {
        border-right: none;
    }

    .shirt-simulator .options .shirt-shapes svg {
        position: absolute;
        bottom: 10%;
        right: 0;
        left: 0;
        margin: auto;
        stroke: rgb(36,36,36);
        transition: stroke 250ms ease-in-out;
    }

    .shirt-simulator .options .shirt-shapes .button:nth-child(1) svg {
        width: 75%;
        height: 75%;
    }

    .shirt-simulator .options .shirt-shapes .button:nth-child(2) svg {
        width: 70%;
        height: 70%;
    }

    .shirt-simulator .options .shirt-shapes .button:nth-child(3) svg {
        width: 50%;
        height: 50%;
    }

    .shirt-simulator .options .shirt-shapes .button.active svg,
    .shirt-simulator .options .shirt-shapes .button:hover svg {
        stroke: #fff;
    }

    .shirt-simulator .options .button:hover, .button.active {
        border-color: #242424 !important;
    }

    .shirt-simulator .options .badges .button,
    .shirt-simulator .options .shirt-sizes .button {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .shirt-simulator .options .shirt-sizes .button {
        padding: 0;
        width: 50px;
        float: left;
        font-size: 16px;
    }



    .shirt-simulator .options .button {
        background-color: white;
    }


    .shirt-simulator .options .badges .button {
        padding: 5px;
        height: 40px;
    }

        .shirt-simulator .options .badges .button img {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            margin: auto !important;
            max-width: 70% !important;
            max-height: 70% !important;
            width: auto !important;
            height: auto !important;
        }


.shirt-simulator .dropdown {
    margin-bottom: 20px;
    font-size: 16px;
    text-transform: uppercase;
}

.shirt-simulator .dropdown-toggle {
    border: solid 1px rgb(36,36,36);
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 0 8%;
    background-color: white;
}

    .shirt-simulator .dropdown-toggle .arrow {
        margin-left: auto;
        stroke-width: 5px;
    }

.shirt-simulator .dropdown.open .arrow {
    transform: rotate(-90deg);
}


.shirt-simulator .dropdown-menu {
    width: 100%;
    border-radius: 0;
    margin: 0;
    border: 1px solid black;
    border-top: 0;
    padding: 0;
    max-height: 200px;
    overflow: auto;
}

    .shirt-simulator .dropdown-menu li {
        padding: 5px 15px;
        cursor: pointer;
        font-size: 14px;
    }

        .shirt-simulator .dropdown-menu li[placeholder] {
            color: #c2c2c2;
        }

    .shirt-simulator .dropdown-menu .placeholder {
        color: #c2c2c2;
    }

    .shirt-simulator .dropdown-menu li:hover,
    .shirt-simulator .dropdown-menu li.active {
        color: #c30000;
    }


.shirt-simulator .options .options-half > p {
    display: none;
    text-align: center;
    text-transform: uppercase;
    line-height: 14px;
}

.shirt-simulator .options .options-half > .dropdown + p {
    display: block;
}


.shirt-simulator .number_name_inputs {
    margin: 20px 0;
}

    .shirt-simulator .number_name_inputs input {
        float: left;
        height: 100%;
        border-color: rgb(36,36,36);
        border-width: 1px;
        border-style: solid;
        font-size: 16px;
        text-transform: uppercase;
    }

        .shirt-simulator .number_name_inputs input:nth-child(1) {
            border-right-width: 0px;
            width: 73%;
            padding: 0 8%;
        }

        .shirt-simulator .number_name_inputs input:nth-child(2) {
            width: 27%;
            padding: 0 2%;
        }

.shirt-simulator .shirt-selector {
    display: flex;
    align-items: center;
}

    .shirt-simulator .shirt-selector div {
        height: 100%;
        display: flex;
    }


    .shirt-simulator .shirt-selector .shirt-option {
        width: 50px;
        border: solid 1px rgb(190,190,190);
        position: relative;
        float: left;
        margin-right: -1px;
        transition: border 200ms ease-in-out;
        padding: 2px;
    }

        .shirt-simulator .shirt-selector .shirt-option .inner {
            position: relative;
            width: 100%;
            height: 100%;
        }

        .shirt-simulator .shirt-selector .shirt-option.active,
        .shirt-simulator .shirt-selector .shirt-option:hover {
            cursor: pointer;
            border-color: rgb(36,36,36);
        }

        .shirt-simulator .shirt-selector .shirt-option:hover {
            z-index: 1;
        }

        .shirt-simulator .shirt-selector .shirt-option.active {
            z-index: 2;
            animation-name: scale-up-down;
            animation-duration: 200ms;
        }

.shirt-simulator picture .arrow {
    stroke-width: 2px;
    width: 45px;
    height: 60px;
    max-width: none;
    margin: 0;
    position: absolute;
    top: 50%;
    z-index: 1;
    padding: 13px;
}

    .shirt-simulator picture .arrow:hover {
        stroke: #c30000;
        cursor: pointer;
    }

    .shirt-simulator picture .arrow.left {
        transform: rotate(0deg);
        left: 15%;
    }

    .shirt-simulator picture .arrow.right {
        transform: scaleX(-1);
        right: 15%;
    }

.shirt-simulator[shirt-type="keeper"] picture .arrow.left {
    transform: rotate(0deg);
}

.shirt-simulator[shirt-type="keeper"] picture .arrow.right {
    transform: scaleX(-1);
    right: 0%;
}

@keyframes scale-up-down {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.shirt-simulator .shirt-selector p {
    font-size: 16px;
    margin-left: 22px;
    text-transform: uppercase;
}


.shirt-simulator .my-tooltip {
    position: absolute;
    width: 120px;
    left: 17%;
    top: calc(100% + 5px);
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
    border: solid 1px rgb(221,221,221);
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    z-index: -1;
    padding: 15px;
    opacity: 0;
    transition: opacity 0.5s, z-index 1s;
    color: #242424;
}

.shirt-simulator .shirt-shapes .button:hover .my-tooltip {
    z-index: 20;
    opacity: 1;
    transition: opacity 0.5s;
}

.shirt-simulator .my-tooltip:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 100%;
    left: 30%;
    width: 0px;
    height: 0px;
    border-top: 12px solid transparent;
    border-left: 12px solid white;
}

@font-face {
    font-family: 'NOS';
    font-display: swap;
    src: url('/fonts/nos.woff');
}

.shirt-simulator picture p {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    color: white;
    font-family: "NOS", sans-serif;
    pointer-events: none;
}

.shirt-simulator.front picture p {
    display: none;
}

.shirt-simulator[shirt-type="secondary"] picture p {
    color: #2a2a2a;
}

.shirt-simulator[shirt-type="keeper"] picture p {
    color: #fff;
}

.shirt-simulator .back-shirt-name {
    text-transform: uppercase;
    top: 22%;
    font-size: 42px;
    white-space: nowrap;
}

.shirt-simulator .back-shirt-number {
    top: 27%;
    font-size: 150px;
    padding-left: 3%;
}



.shirt-simulator.back.secondary #shirt-badge-champions,
.shirt-simulator.back.secondary #shirt-badge-respect,
.shirt-simulator.front #shirt-badge-champion {
    display: block;
}

.shirt-simulator picture img {
    position: relative;
    display: none;
}

.shirt-simulator.front.secondary #shirt-badge-champion {
    display: none;
}

.shirt-simulator #shirt-badge-champion {
    top: 16%;
    padding-left: 2%;
    width: 7%;
}


.shirt-simulator #shirt-badge-respect {
    position: absolute;
    top: 21%;
    left: calc(13% + 3px);
    width: 7%;
}


.shirt-simulator #shirt-badge-champions {
    position: absolute;
    top: 20%;
    right: calc(12% - 3px);
    width: 7%;
}

@media (max-width: 425px) {
    .shirt-simulator picture div {
        max-width: 260px;
        margin: auto;
    }

    .shirt-simulator picture {
        padding-bottom: 300px;
    }


    /*   .store-section .slick-dots{
        display:block;
    }*/

    section header h2 {
        font-size: 28px;
    }

    .shirt-simulator .options {
        top: 162px;
    }

        .shirt-simulator .number_name_inputs,
        .shirt-simulator .dropdown-toggle,
        .shirt-simulator .options .selector {
            height: 40px;
        }

        .shirt-simulator .shirt-selector .shirt-option,
        .shirt-simulator .options .shirt-sizes .button {
            width: 50px;
        }

        .shirt-simulator .dropdown, .shirt-simulator .options .selector {
            margin-bottom: 10px;
        }

    .shirt-simulator .number_name_inputs {
        margin: 10px 0;
    }


        .shirt-simulator .shirt-selector p,
        .shirt-simulator .dropdown-toggle,
        .shirt-simulator .number_name_inputs input,
        .shirt-simulator .options .shirt-sizes .button {
            font-size: 16px;
        }

    .shirt-simulator .dropdown-menu li {
        font-size: 14px;
    }


    .shirt-simulator .my-tooltip {
        width: 85px;
        left: 21%;
    }


    .shirt-simulator .back-shirt-name {
        top: 20%;
        font-size: 35px;
    }

    .shirt-simulator .back-shirt-number {
        top: 26%;
        font-size: 95px;
    }



    .item-hover-description .description p {
        font-size: 16px;
    }
}





@media (min-width: 600px) {
    .shirt-simulator .number_name_inputs input:nth-child(2) {
        padding: 0 5%;
    }



    .shirt-simulator .back-shirt-name {
        top: 20%;
        font-size: 65px;
    }

    .shirt-simulator .back-shirt-number {
        top: 27%;
        font-size: 196px;
    }
}

/* issue 582 */
@media (max-width: 767px) {
    .shirt-simulator .options {
        top: 162px;
    }

    .shirt-simulator[shirt-type="keeper"] picture .arrow.left {
        transform: rotate(0deg);
        left: 5%;
    }

    .shirt-simulator[shirt-type="keeper"] picture .arrow.right {
        transform: scaleX(-1);
        right: 5%;
    }

    .item-hover-description picture div {
        position: absolute;
        width: 100%;
        height: 100%;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: top center;
    }

    .item-hover-description .description {
        padding: 4% 0;
    }

    #players-lines .item-hover-description .description {
        margin-top: -15%;
    }

        #players-lines .item-hover-description .description .button {
            border: none;
        }

    .item-hover-description .description .button {
        background: white;
    }
}

@media (max-width: 768px) {
    #shirts .custom-slick .slick-dots {
        position: absolute;
        top: 75%;
    }
}

@media (max-width: 768px) {



    #shirts .custom-slick .slick-dots {
        position: absolute;
        top: 67%;
    }

        #shirts .custom-slick .slick-dots li button:before {
            color: white !important;
        }
}

@media (min-width: 768px) {


    #players-lines .players .slick-track {
        padding: 10px 0px;
    }

    #players-lines .players .player:hover {
        z-index: 1;
    }

        #players-lines .players .player:hover > picture {
            box-shadow: 0px 0px 10px rgba(200,200,200,1);
        }

    #players-lines .players .slick-dots {
        display: none !important; /* SLB fix #12068 */
    }

    .shirt-simulator header {
        padding-top: 40px !important;
    }

    /* item-hover-description  */

    .item-hover-description picture {
        padding-bottom: 85%;
        width: 100%;
    }


    .item-hover-description .description {
        padding-top: 6%;
    }


    /* Shirts */

    #shirts section {
        padding: 20px 1.68%;
    }

    #shirts .shirt .description a .button {
        width: 145px;
    }

    /* custom slick */

    .custom-slick .slick-dots li button:before {
        color: white !important;
    }

    .custom-slick .slick-dots {
        position: absolute;
        top: 0;
        bottom: auto !important;
        margin-top: calc(85% - 46px);
    }

    /* Lookbook */

    #lookbook .category {
        padding-top: 42.45%;
    }

        #lookbook .category a {
            bottom: 40px;
        }


    /* players lines */

    #players-lines {
        margin: 40px 0;
    }

        #players-lines .player picture {
            padding-bottom: 140.5%;
        }

        #players-lines .edge-holder {
            display: block;
        }

            #players-lines .edge-holder .edge-button-path {
                stroke: #242424;
            }

        #players-lines .players .item-hover-description .description {
            position: absolute;
            bottom: 30px;
        }


    /* shirt simulator */

    .shirt-simulator {
        padding-bottom: 4%;
    }

        .shirt-simulator header {
            margin-bottom: 20px;
        }


    #shirt-simulator > div:last-child {
        position: relative;
        float: left;
        width: 50%;
        max-width: 365px;
    }

    .shirt-simulator picture {
        padding-bottom: 60%;
    }

    .shirt-simulator .options {
        position: relative;
        float: left;
        width: 100%;
        top: auto;
        transform: none;
        border: none;
        background: none;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

        .shirt-simulator .number_name_inputs,
        .shirt-simulator .dropdown-toggle,
        .shirt-simulator .options .selector {
            height: 40px;
        }

        .shirt-simulator .shirt-selector .shirt-option,
        .shirt-simulator .options .shirt-sizes .button,
        .shirt-simulator .options .shirt-shapes .button {
            width: 40px;
        }

        .shirt-simulator .shirt-selector p,
        .shirt-simulator .dropdown-toggle,
        .shirt-simulator .number_name_inputs input,
        .shirt-simulator .options .shirt-sizes .button {
            font-size: 14px;
        }

    .shirt-simulator .dropdown-menu li {
        font-size: 16px;
    }

    .shirt-simulator .number_name_inputs input:nth-child(1),
    .shirt-simulator .number_name_inputs input:nth-child(2),
    .shirt-simulator .dropdown-toggle {
        padding: 0 15px;
    }


    .shirt-simulator .shirt-selector div .shirt-option:not(:last-child) {
        margin-right: 8px;
    }

    .shirt-simulator .dropdown {
        margin-bottom: 10px;
    }

    .shirt-simulator .options .selector {
        margin-bottom: 20px;
    }

    .shirt-simulator .number_name_inputs {
        margin-top: 10px;
        margin-bottom: 20px;
    }





    .shirt-simulator .shapes_sizes > div {
        width: auto;
    }

    .shirt-simulator .options .shirt-shapes .button {
        padding: 0;
    }

    .shirt-simulator .options .shirt-sizes {
        float: right;
    }

    .shirt-simulator .options .shapes_sizes > div {
        margin-bottom: 10px !important;
    }

    .shirt-simulator .options .badges .button {
        padding: 7px;
        height: 40px;
    }

    .shirt-simulator .units {
        position: relative;
        display: inline-flex;
        float: left;
        margin: 0;
    }

    .shirt-simulator .price-info {
        position: relative;
        float: right;
    }

        .shirt-simulator .price-info > div {
            line-height: 22px;
        }

    #shirt-simulator .shopping-actions .button:last-child span span {
        display: inline;
    }

    .shopping-actions .button:last-child svg {
        margin-right: 10px;
    }

    #shirt-simulator .shopping-actions .button:last-child {
        width: 59%;
        padding: 10px 20px;
    }

    #shirt-simulator .shopping-actions .button:first-child {
        width: 41%;
    }

    .shirt-simulator .my-tooltip {
        left: 0%;
    }

        .shirt-simulator .my-tooltip:after {
            left: 16%;
        }

    .shirt-simulator[shirt-type="keeper"] picture .arrow.left {
        left: 1.5%;
    }

    .shirt-simulator picture .arrow {
        padding: 13px;
        width: 45px;
        height: 60px;
        stroke-width: 2px;
    }

    .shirt-simulator .back-shirt-name {
        top: 20%;
        font-size: 45px;
    }

    .shirt-simulator .back-shirt-number {
        top: 27%;
        font-size: 150px;
    }

    .shirt-simulator #shirt-badge-respect {
        top: 21%;
        left: 8%;
        width: 8%;
    }

    .shirt-simulator #shirt-badge-champions {
        right: calc(7% - 4px);
        width: 8%;
    }
}

@media (min-width: 900px) { /* Special breakpoint to prevent aspect ratio of shirt make shirt too big  */

    .shirt-simulator picture {
        padding-bottom: 530px;
        width: 40%;
        margin-left: 8%;
        margin-right: 2%;
    }

        .shirt-simulator picture div {
            /* background-position: 75% center; */
        }

        .shirt-simulator picture .arrow.left {
            transform: rotate(0deg);
            left: 7%;
        }

        .shirt-simulator picture .arrow.right {
            right: 10%;
        }

    .shirt-simulator .back-shirt-name {
        top: 18%;
        font-size: 65px;
    }

    .shirt-simulator .back-shirt-number {
        top: 22%;
        font-size: 196px;
    }

    .shirt-simulator #shirt-badge-champion {
        top: 20%;
    }

    .shirt-simulator #shirt-badge-respect {
        top: 26%;
        left: 4%;
    }

    .shirt-simulator #shirt-badge-champions {
        right: 2%;
        top: 22%;
    }
}

@media (min-width: 992px) {

    /* official products */

    #oficial-products .aspect-ratio-3-1 {
        padding-top: 41.84%;
    }

    /* item-hover-description  */

    .item-hover-description {
        overflow: hidden;
    }

        .item-hover-description picture div {
            -webkit-transition: transform .5s ease-in-out;
            -moz-transition: transform .5s ease-in-out;
            transition: transform .5s ease-in-out;
        }

        .item-hover-description:hover picture div {
            transform: scale(1.2);
        }

        .item-hover-description:hover .description {
            opacity: 1;
        }

        .item-hover-description .description {
            position: absolute;
            padding: 0;
            padding-top: calc(56% - 42px);
            opacity: 0;
            -webkit-transition: opacity .5s ease-in-out;
            -moz-transition: opacity .5s ease-in-out;
            transition: opacity .5s ease-in-out;
        }

            .item-hover-description .description .button {
                background: white;
                border: none;
                width: 190px;
            }

    .shirt .description p {
        display: none;
    }


    /* players lines */

    #players-lines .player picture {
        padding-bottom: 142.692%;
    }

    #players-lines .description {
        padding-top: 0;
        bottom: 35px;
        z-index: 3; /* Bug 1291*/
    }

        #players-lines .description p {
            color: white;
            font-size: 24px;
        }


    #players-lines .player:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 30%;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.10) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.10) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.10) 100%);
        opacity: 0;
        transition: opacity .5s ease-in-out;
        z-index: 2; /* bug 1291*/
    }

    #players-lines .player:hover:after {
        opacity: 1;
    }

    /* shirt simulator */

    #shirt-simulator > div:last-child {
        left: 5%;
    }

    .shirt-simulator picture .arrow {
        width: 73px;
        height: 67px;
        stroke-width: 1px;
        top: 57%;
        padding: 20px;
    }

    /* issue 476 */
    #shirts .item-hover-description picture {
        /* padding-bottom: 400px; */
    }

    #shirts .item-hover-description .description {
        /* padding-top: 200px; */
    }

    #shirts .custom-slick .slick-dots {
        /* margin-top: 350px; */
    }

    .shirt-simulator #shirt-badge-champion {
        top: 83px;
        width: 40px;
    }

    .shirt-simulator #shirt-badge-respect {
        top: 24%;
        left: calc(50% - 185px);
        width: 32px;
    }



    .shirt-simulator #shirt-badge-champions {
        right: calc(50% - 196px);
        top: 21%;
        width: 39px;
    }
}

@media (min-width: 1200px) {

    /* shirt simulator */

    #shirt-simulator > div:last-child {
        left: 8%;
    }


    .shirt-simulator picture {
        margin-left: 15%;
        margin-right: 0%;
        width: 35%;
    }

    .shirt-simulator[shirt-type="keeper"] picture .arrow.left {
        left: 0;
    }
}

@media (min-width: 1366px) {

    #top-sellers .products .product:first-child .info > p:nth-child(1) {
        font-size: 24px;
    }
}

div.shapes_sizes > div.shirt-sizes.selector > div.button.dictionary {
    width: 50px;
    line-height: 15px;
    font-size: 12px;
}

.shirt-simulator .options .selector .button:nth-child(3n+3) {
    border-right: 1px solid
}

.shirt-simulator .options .selector.shirt-sizes .button:nth-child(3n+3) {
    border-right: none;
}

@media (min-width: 768px) {
    div.shapes_sizes > div.shirt-sizes.selector > div.button.dictionary {
        width: 42px;
        line-height: 15px;
        font-size: 12px;
    }
}
